Subject: floating illegal operand->error

From: akk <anilk at mtolympus.ari.net>
Date: Sat, 11 Jul 1998 13:26:10 -0400

Hi all,
I've written a C program to resize an Image (i.e. resize a 2-D array).  
I then use IDL to view the resized image.  For starters I just have 
the program resize the image to the exact same dimensions as the 
original image (i.e. create an identical image).  I am able to view this 
new image and it appears identical to the original image, however in
addition, idl outputs the message "Program caused an arithmetic error:
      Floating illegal operand" 
Does anyone know what might be causing this error or what it means?
Thanks...

NOTE: I'm using the command-> fits_read, 'FILENAME', data, header to read
in the image and then use tvscl to view the image.